<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="11542" systemVersion="15G1108" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES" initialViewController="59H-3g-UMR">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11524"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Publicite.ttf">
            <string>Publicite</string>
        </array>
    </customFonts>
    <scenes>
        <!--Google Maps Controller-->
        <scene sceneID="mo4-A2-gvc">
            <objects>
                <viewController id="ajo-if-d0v" customClass="GoogleMapsController" customModule="Project" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="t9y-ZE-mI3"/>
                        <viewControllerLayoutGuide type="bottom" id="GGF-cO-AGa"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="GO3-l2-F7h">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <toolbar opaque="NO" clearsContextBeforeDrawing="NO" contentMode="scaleToFill" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="9GA-d8-ByV">
                                <rect key="frame" x="0.0" y="574" width="375" height="44"/>
                                <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                                <items>
                                    <barButtonItem style="plain" id="EVx-Zr-9Qv">
                                        <textField key="customView" opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" text="Share your knowledge about this place ?" borderStyle="roundedRect" textAlignment="center" minimumFontSize="17" id="889-gl-5eN">
                                            <rect key="frame" x="16" y="7" width="276" height="30"/>
                                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                            <color key="backgroundColor" red="1" green="1" blue="1" alpha="0.0" colorSpace="calibratedRGB"/>
                                            <nil key="textColor"/>
                                            <fontDescription key="fontDescription" name=".AppleSystemUIFont" family=".AppleSystemUIFont" pointSize="14"/>
                                            <textInputTraits key="textInputTraits"/>
                                        </textField>
                                        <color key="tintColor" red="1" green="1" blue="1" alpha="0.0" colorSpace="calibratedRGB"/>
                                    </barButtonItem>
                                    <barButtonItem style="plain" id="uB3-du-0sf">
                                        <button key="customView" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="46v-2i-e9d">
                                            <rect key="frame" x="302" y="7" width="46" height="30"/>
                                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                            <state key="normal" title="YES"/>
                                            <connections>
                                                <action selector="buttonYesPressed:" destination="ajo-if-d0v" eventType="touchUpInside" id="Kt2-fh-jbk"/>
                                            </connections>
                                        </button>
                                    </barButtonItem>
                                    <barButtonItem style="plain" id="vkV-JD-vbt">
                                        <button key="customView" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="7ke-AX-ldh">
                                            <rect key="frame" x="358" y="7" width="46" height="30"/>
                                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                            <state key="normal" title="NO"/>
                                            <connections>
                                                <action selector="buttonNoPressed:" destination="ajo-if-d0v" eventType="touchUpInside" id="OV0-5N-I1T"/>
                                            </connections>
                                        </button>
                                    </barButtonItem>
                                </items>
                            </toolbar>
                            <toolbar opaque="NO" clearsContextBeforeDrawing="NO" contentMode="scaleToFill" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="V9i-37-Uft">
                                <rect key="frame" x="0.0" y="574" width="413" height="44"/>
                                <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                                <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <items>
                                    <barButtonItem style="plain" id="s4R-tg-gbp">
                                        <textField key="customView" opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" text="Search for a Place" borderStyle="roundedRect" textAlignment="center" minimumFontSize="17" id="rP7-2p-cob">
                                            <rect key="frame" x="20" y="7" width="353" height="30"/>
                                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                            <color key="backgroundColor" red="0.016039246693253517" green="0.00097072665812447667" blue="0.00065571145387366414" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                                            <nil key="textColor"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                            <textInputTraits key="textInputTraits"/>
                                        </textField>
                                    </barButtonItem>
                                </items>
                                <color key="tintColor" red="0.9999127984046936" green="1" blue="0.99988144636154175" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            </toolbar>
                            <view contentMode="scaleToFill" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="1pa-xo-jNW" customClass="GMSMapView">
                                <rect key="frame" x="0.0" y="0.0" width="440" height="647"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </view>
                    <navigationItem key="navigationItem" id="yIM-aA-Wql"/>
                    <connections>
                        <outlet property="buttonNO" destination="7ke-AX-ldh" id="ZMu-mZ-jk0"/>
                        <outlet property="buttonYES" destination="46v-2i-e9d" id="HKp-VF-NeQ"/>
                        <outlet property="mapView" destination="1pa-xo-jNW" id="Rd6-S3-ulW"/>
                        <outlet property="textFieldDesc" destination="rP7-2p-cob" id="rzc-N6-Hjp"/>
                        <outlet property="textFieldShare" destination="889-gl-5eN" id="iRe-lR-Sl2"/>
                        <outlet property="toolbarDesc" destination="V9i-37-Uft" id="JFZ-yu-jdU"/>
                        <outlet property="toolbarShare" destination="9GA-d8-ByV" id="Kel-QT-k4P"/>
                        <segue destination="1e3-LD-G1z" kind="show" identifier="details" id="RJD-7J-8P3"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="T8c-wr-sTf" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1296.8" y="334.18290854572717"/>
        </scene>
        <!--Description View Controller-->
        <scene sceneID="Hgy-Gb-NqF">
            <objects>
                <viewController storyboardIdentifier="FirstViewController" id="Nki-ri-GRq" customClass="DescriptionViewController" customModule="Project" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="ehs-Wd-Bm6"/>
                        <viewControllerLayoutGuide type="bottom" id="PjV-UX-5Ut"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="kgr-O9-iQS">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" fixedFrame="YES" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="eXO-do-Vcm">
                                <rect key="frame" x="65" y="365" width="301" height="218"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                            </textView>
                            <imageView userInteractionEnabled="NO" alpha="0.45000000000000001" contentMode="redraw" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="FPZ-LX-ZN0">
                                <rect key="frame" x="-47" y="0.0" width="469" height="289"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="History" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FfE-cI-mGJ">
                                <rect key="frame" x="65" y="315" width="145" height="42"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" name="Publicite" family="Publicite" pointSize="40"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="OHa-ku-hwx">
                                <rect key="frame" x="0.0" y="50" width="411" height="239"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FSw-yO-4RM">
                                <rect key="frame" x="284" y="325" width="62" height="21"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="1" green="0.65490196078431373" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" image="star" translatesAutoresizingMaskIntoConstraints="NO" id="7fP-V7-JDL">
                                <rect key="frame" x="350" y="326" width="21" height="19"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            </imageView>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" image="write" translatesAutoresizingMaskIntoConstraints="NO" id="EHG-la-U9g">
                                <rect key="frame" x="37" y="323" width="24" height="25"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            </imageView>
                            <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="nC0-ZW-yAf">
                                <rect key="frame" x="146" y="591" width="138" height="25"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <state key="normal" title="Send Modification">
                                    <color key="titleColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                </state>
                                <connections>
                                    <action selector="sebdButtonPressed:" destination="Nki-ri-GRq" eventType="touchUpInside" id="Tag-q7-3kp"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </view>
                    <connections>
                        <outlet property="buttonSend" destination="nC0-ZW-yAf" id="K0K-US-lKP"/>
                        <outlet property="descriptionTextView" destination="eXO-do-Vcm" id="Cmn-Zg-agc"/>
                        <outlet property="edit" destination="EHG-la-U9g" id="1pD-Hy-skq"/>
                        <outlet property="imageTop" destination="FPZ-LX-ZN0" id="ooS-8L-RNE"/>
                        <outlet property="labelHistory" destination="FfE-cI-mGJ" id="d2W-vz-dUv"/>
                        <outlet property="nameBuilding" destination="OHa-ku-hwx" id="fYt-1v-5mM"/>
                        <outlet property="stars" destination="FSw-yO-4RM" id="sAk-rG-U1f"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="AgU-v8-75H" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="3736.8000000000002" y="-425.03748125937034"/>
        </scene>
        <!--Information View Controller-->
        <scene sceneID="38v-Ze-OX9">
            <objects>
                <viewController storyboardIdentifier="ThirdViewController" id="mc8-Vu-uCw" customClass="InformationViewController" customModule="Project" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="0lY-ZC-ESo"/>
                        <viewControllerLayoutGuide type="bottom" id="EBs-87-iff"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="iuV-Sf-fIj">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="lUc-xT-fcz">
                                <rect key="frame" x="164" y="269" width="211" height="68"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GH3-iG-maW">
                                <rect key="frame" x="164" y="374" width="211" height="81"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Address" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GeG-qf-05s">
                                <rect key="frame" x="66" y="256" width="81" height="35"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="tintColor" red="0.45550881410256405" green="0.45550881410256405" blue="0.45550881410256405" alpha="1" colorSpace="calibratedRGB"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.65490196078431373" green="0.65490196078431373" blue="0.65490196078431373" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Contact" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="G6S-sB-NkH">
                                <rect key="frame" x="66" y="363" width="81" height="35"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.65490196078431373" green="0.65490196078431373" blue="0.65490196078431373" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView userInteractionEnabled="NO" alpha="0.45000000000000001" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="okX-Ru-87L">
                                <rect key="frame" x="0.0" y="-31" width="450" height="234"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="" textAlignment="center" lineBreakMode="tailTruncation" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="kbb-ZQ-5j6">
                                <rect key="frame" x="0.0" y="48" width="427" height="154"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </view>
                    <connections>
                        <outlet property="contactTextField" destination="GH3-iG-maW" id="djl-dc-cd2"/>
                        <outlet property="imageView" destination="okX-Ru-87L" id="79a-ek-rBF"/>
                        <outlet property="labelAddress" destination="GeG-qf-05s" id="eSZ-OQ-0S5"/>
                        <outlet property="labelContact" destination="G6S-sB-NkH" id="gye-rG-7Oz"/>
                        <outlet property="nameBuilding" destination="kbb-ZQ-5j6" id="lPT-Dw-cd8"/>
                        <outlet property="streetTextField" destination="lUc-xT-fcz" id="Vth-vU-MfC"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="HVv-yV-0zK" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="3736.8000000000002" y="333.28335832083962"/>
        </scene>
        <!--Comments View Controller-->
        <scene sceneID="qiq-cm-xvc">
            <objects>
                <viewController storyboardIdentifier="SecondViewController" id="Ppb-yN-7B3" customClass="CommentsViewController" customModule="Project" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="5Xn-08-fwG"/>
                        <viewControllerLayoutGuide type="bottom" id="L2r-wE-hXk"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="PJ5-Yi-BkN">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" alpha="0.44999998807907104" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="VcE-fQ-ef9">
                                <rect key="frame" x="0.0" y="-32" width="450" height="234"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            </imageView>
                            <view contentMode="scaleToFill" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="V5z-Q1-rL5">
                                <rect key="frame" x="35" y="220" width="342" height="122"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Qyl-6x-hfH">
                                        <rect key="frame" x="56" y="9" width="178" height="21"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FWe-gx-y5r">
                                        <rect key="frame" x="238" y="9" width="62" height="21"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <color key="textColor" red="1" green="0.65490196079999996" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" image="star" translatesAutoresizingMaskIntoConstraints="NO" id="zbj-gt-qVi">
                                        <rect key="frame" x="304" y="10" width="21" height="19"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    </imageView>
                                    <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" fixedFrame="YES" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="yhF-XB-aao">
                                        <rect key="frame" x="56" y="38" width="269" height="76"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="11"/>
                                        <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                    </textView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="nqI-c9-7uY">
                                        <rect key="frame" x="13" y="5" width="30" height="28"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <color key="backgroundColor" red="0.96486095874204092" green="0.48297216734025422" blue="0.15272459830346119" alpha="1" colorSpace="calibratedRGB"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            </view>
                            <view contentMode="scaleToFill" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="QfN-ru-fvD">
                                <rect key="frame" x="34" y="350" width="343" height="122"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Vbq-mq-OSw">
                                        <rect key="frame" x="56" y="9" width="178" height="21"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="53o-Mh-k3V">
                                        <rect key="frame" x="238" y="9" width="62" height="21"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <color key="textColor" red="1" green="0.65490196079999996" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" image="star" translatesAutoresizingMaskIntoConstraints="NO" id="ALU-QQ-LFT">
                                        <rect key="frame" x="304" y="10" width="21" height="19"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    </imageView>
                                    <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" fixedFrame="YES" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="jcp-Ca-EqH">
                                        <rect key="frame" x="56" y="38" width="269" height="76"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="11"/>
                                        <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                    </textView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vEG-5u-TYE">
                                        <rect key="frame" x="13" y="5" width="30" height="28"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <color key="backgroundColor" red="0.62326971476510062" green="0.70149958053691275" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            </view>
                            <view contentMode="scaleToFill" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="6Lu-d9-nxY">
                                <rect key="frame" x="35" y="480" width="342" height="122"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Rnj-83-sk3">
                                        <rect key="frame" x="56" y="11" width="178" height="21"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rFV-7L-VkM">
                                        <rect key="frame" x="238" y="11" width="62" height="21"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <color key="textColor" red="1" green="0.65490196079999996" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" image="star" translatesAutoresizingMaskIntoConstraints="NO" id="fl8-I3-oPo">
                                        <rect key="frame" x="304" y="12" width="21" height="19"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                    </imageView>
                                    <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" fixedFrame="YES" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="A8a-SG-Mhh">
                                        <rect key="frame" x="56" y="40" width="269" height="74"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="11"/>
                                        <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                    </textView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="L9j-ga-IQt">
                                        <rect key="frame" x="13" y="7" width="30" height="28"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <color key="backgroundColor" red="0.62326971476510062" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            </view>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="" textAlignment="center" lineBreakMode="tailTruncation" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="SMC-uh-KpM">
                                <rect key="frame" x="0.0" y="48" width="427" height="154"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </view>
                    <connections>
                        <outlet property="comment1" destination="yhF-XB-aao" id="Kf7-rJ-XcU"/>
                        <outlet property="comment2" destination="jcp-Ca-EqH" id="cjJ-Q2-z9L"/>
                        <outlet property="comment3" destination="A8a-SG-Mhh" id="PJh-MC-HZ3"/>
                        <outlet property="commentsLabel" destination="SMC-uh-KpM" id="Dz3-DT-OnB"/>
                        <outlet property="imageView" destination="VcE-fQ-ef9" id="1cv-qb-GEB"/>
                        <outlet property="logoLetter1" destination="nqI-c9-7uY" id="VDX-rU-SbW"/>
                        <outlet property="logoLetter2" destination="vEG-5u-TYE" id="5ZW-da-D5x"/>
                        <outlet property="logoLetter3" destination="L9j-ga-IQt" id="mx0-rH-0A8"/>
                        <outlet property="name1" destination="Qyl-6x-hfH" id="2nB-cz-UOp"/>
                        <outlet property="name2" destination="Vbq-mq-OSw" id="wW9-wl-yQw"/>
                        <outlet property="name3" destination="Rnj-83-sk3" id="GWp-Qn-Fuo"/>
                        <outlet property="rating1" destination="FWe-gx-y5r" id="7AM-Jb-Nd5"/>
                        <outlet property="rating2" destination="53o-Mh-k3V" id="tsX-Cf-WH3"/>
                        <outlet property="rating3" destination="rFV-7L-VkM" id="2b0-yo-YGA"/>
                        <outlet property="view1" destination="V5z-Q1-rL5" id="Qa3-yz-gcO"/>
                        <outlet property="view2" destination="QfN-ru-fvD" id="3Py-Ko-2hV"/>
                        <outlet property="view3" destination="6Lu-d9-nxY" id="BSz-2U-jHV"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="4Y5-AA-ITB" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="3736.8000000000002" y="1086.2068965517242"/>
        </scene>
        <!--Page View Controller-->
        <scene sceneID="fZH-UZ-jSy">
            <objects>
                <pageViewController autoresizesArchivedViewToFullSize="NO" transitionStyle="scroll" navigationOrientation="horizontal" spineLocation="none" id="1e3-LD-G1z" customClass="PageViewController" customModule="Project" customModuleProvider="target" sceneMemberID="viewController"/>
                <placeholder placeholderIdentifier="IBFirstResponder" id="9h8-5m-BgC" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2350" y="334"/>
        </scene>
        <!--Pop Up View Controller-->
        <scene sceneID="Cyv-XV-qX5">
            <objects>
                <viewController storyboardIdentifier="popUp" id="EVX-uI-puP" customClass="PopUpViewController" customModule="Project" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="dSQ-jP-NYA"/>
                        <viewControllerLayoutGuide type="bottom" id="Cph-xS-sMX"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="Pjz-cD-baW">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="2wt-Qr-vDr">
                                <rect key="frame" x="59" y="131" width="300" height="438"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <subviews>
                                    <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="NCt-pL-Xb0">
                                        <rect key="frame" x="67" y="378" width="77" height="30"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <state key="normal" title="OK"/>
                                        <connections>
                                            <action selector="okButtonPressed:" destination="EVX-uI-puP" eventType="touchUpInside" id="YOV-rJ-LKb"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="g8M-TZ-xXg">
                                        <rect key="frame" x="158" y="378" width="77" height="30"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <state key="normal" title="Cancel"/>
                                        <connections>
                                            <action selector="cancelButtonPressed:" destination="EVX-uI-puP" eventType="touchUpInside" id="sDh-in-Rx7"/>
                                        </connections>
                                    </button>
                                    <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" fixedFrame="YES" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="eZt-QR-LMl">
                                        <rect key="frame" x="31" y="149" width="241" height="197"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                        <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                    </textView>
                                    <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="pv8-HY-Wtk">
                                        <rect key="frame" x="31" y="100" width="241" height="30"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <nil key="textColor"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                        <textInputTraits key="textInputTraits"/>
                                    </textField>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Share Your Knowledge !" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Vbp-FF-Gnb">
                                        <rect key="frame" x="11" y="31" width="281" height="21"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="About this place..." textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gJP-wL-pAd">
                                        <rect key="frame" x="11" y="53" width="281" height="21"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </view>
                    <connections>
                        <outlet property="cancelButton" destination="g8M-TZ-xXg" id="LeZ-hv-gS5"/>
                        <outlet property="descPlace" destination="eZt-QR-LMl" id="ZOn-Lu-cxJ"/>
                        <outlet property="namePlace" destination="pv8-HY-Wtk" id="bsM-7h-ykP"/>
                        <outlet property="okButton" destination="NCt-pL-Xb0" id="JCX-id-ACh"/>
                        <outlet property="popUpView" destination="2wt-Qr-vDr" id="dnY-Vx-59i"/>
                        <outlet property="subTitlePopUp" destination="gJP-wL-pAd" id="T6V-mA-VmL"/>
                        <outlet property="titlePopUp" destination="Vbp-FF-Gnb" id="5t2-JT-Hpi"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="20l-af-An4" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1296.8" y="1013.3433283358322"/>
        </scene>
        <!--Settings-->
        <scene sceneID="Zwh-qS-mHn">
            <objects>
                <tableViewController title="Settings" id="3rR-M9-jLQ" customClass="SettingsController" customModule="Project" customModuleProvider="target" sceneMemberID="viewController">
                    <tableView key="view" clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="static" style="grouped" separatorStyle="default" rowHeight="44" sectionHeaderHeight="18" sectionFooterHeight="18" id="pn4-kj-v8m">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" cocoaTouchSystemColor="groupTableViewBackgroundColor"/>
                        <sections>
                            <tableViewSection headerTitle="Graphical Settings" id="t1T-OB-6bp">
                                <cells>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="314" id="gu6-EM-6tD">
                                        <rect key="frame" x="0.0" y="56" width="375" height="314"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="gu6-EM-6tD" id="8L1-DP-h82">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="313"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="SNF-37-uAc">
                                                    <rect key="frame" x="82" y="71" width="115" height="99"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                </imageView>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="tZe-8a-Xbi">
                                                    <rect key="frame" x="214" y="71" width="115" height="99"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                </imageView>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="cdN-4o-tBP">
                                                    <rect key="frame" x="82" y="191" width="115" height="99"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                </imageView>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="vwd-rX-9aM">
                                                    <rect key="frame" x="214" y="191" width="115" height="99"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Map Style" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7lj-us-G3I">
                                                    <rect key="frame" x="49" y="24" width="183" height="21"/>
                                                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                        </tableViewCellContentView>
                                    </tableViewCell>
                                </cells>
                            </tableViewSection>
                        </sections>
                        <connections>
                            <outlet property="dataSource" destination="3rR-M9-jLQ" id="Gg2-xo-S9O"/>
                            <outlet property="delegate" destination="3rR-M9-jLQ" id="hyS-BC-6HM"/>
                        </connections>
                    </tableView>
                    <tabBarItem key="tabBarItem" title="Settings" image="tabbar_prefs" id="iEY-gp-4pY"/>
                    <connections>
                        <outlet property="style1" destination="SNF-37-uAc" id="u6i-Mq-u5h"/>
                        <outlet property="style2" destination="tZe-8a-Xbi" id="zUG-OJ-Pgw"/>
                        <outlet property="style3" destination="cdN-4o-tBP" id="Pc0-4K-Rzl"/>
                        <outlet property="style4" destination="vwd-rX-9aM" id="T2p-EJ-LdQ"/>
                    </connections>
                </tableViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Tfx-5y-4JL" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-751.20000000000005" y="837.93103448275872"/>
        </scene>
        <!--Home-->
        <scene sceneID="Weu-zy-kuf">
            <objects>
                <viewController id="BiK-1l-O9I" customClass="HomeController" customModule="Project" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="Wsi-9R-1pt"/>
                        <viewControllerLayoutGuide type="bottom" id="e1R-7Y-N21"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="WwZ-CE-mSD">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="STREET" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9fX-wg-NED">
                                <rect key="frame" x="65.039247784059626" y="89.999999999999886" width="269" height="98.000000000000114"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="HISTORY" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Rqy-OY-mE6">
                                <rect key="frame" x="65.039247784059626" y="149.99999999999989" width="269" height="98"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </view>
                    <tabBarItem key="tabBarItem" title="Home" image="tabbar_home" selectedImage="tabbar_home" id="N5g-sG-yB0"/>
                    <connections>
                        <outlet property="history" destination="Rqy-OY-mE6" id="oWR-7N-opR"/>
                        <outlet property="street" destination="9fX-wg-NED" id="l1e-eo-O44"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="yiu-WR-Hde" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="357.60000000000002" y="-416.0419790104948"/>
        </scene>
        <!--Tab Bar Controller-->
        <scene sceneID="r7o-Xe-Xfc">
            <objects>
                <tabBarController id="59H-3g-UMR" sceneMemberID="viewController">
                    <tabBar key="tabBar" contentMode="scaleToFill" id="KxA-X9-fJw">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="49"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <color key="tintColor" red="1" green="1" blue="1" alpha="0.0" colorSpace="calibratedRGB"/>
                        <color key="barTintColor" red="0.6470588235294118" green="0.58431372549019611" blue="0.55294117647058827" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="selectedImageTintColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    </tabBar>
                    <connections>
                        <segue destination="BiK-1l-O9I" kind="relationship" relationship="viewControllers" id="GjS-fr-G5i"/>
                        <segue destination="QaG-uc-OeY" kind="relationship" relationship="viewControllers" id="vqO-Ez-CTX"/>
                        <segue destination="3rR-M9-jLQ" kind="relationship" relationship="viewControllers" id="dIc-DS-jqi"/>
                    </connections>
                </tabBarController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="A1A-00-nSX" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-593" y="-89"/>
        </scene>
        <!--Map-->
        <scene sceneID="rfA-DK-U0h">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="QaG-uc-OeY" sceneMemberID="viewController">
                    <tabBarItem key="tabBarItem" title="Map" image="tabbar_map" id="0bt-QU-gKr"/>
                    <toolbarItems/>
                    <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" prompted="NO"/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="9j0-Ti-esa">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="ajo-if-d0v" kind="relationship" relationship="rootViewController" id="va8-wS-wHB"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Z9y-QF-ebm" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="357.60000000000002" y="334.18290854572717"/>
        </scene>
    </scenes>
    <resources>
        <image name="star" width="30" height="30"/>
        <image name="tabbar_home" width="30" height="30"/>
        <image name="tabbar_map" width="30" height="30"/>
        <image name="tabbar_prefs" width="30" height="30"/>
        <image name="write" width="29" height="30"/>
    </resources>
</document>
